Subject: bug#70939: [PATCH] Add commands to run unit tests in go-ts-mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jun 2024 14:27:28 +0300

> Date: Wed, 26 Jun 2024 02:26:35 +0000
> From: Randy Taylor <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> > Additionally, I also noticed that the emacs-30 branch is cut. I wanted
> > to check if I
> > need to rebase my patch onto master or emacs-30 branch?
> 
> I would guess master, but let's see what Eli says.

I don't think it's urgent to have this on the release branch, is it?
If it isn't urgent, then I prefer master.

Thanks.